{
	"pages": [ //pages数组中第一项表示应用启动页
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "胖丁旅游"
			}
		}
	    ,{
            "path" : "pages/orderPayment/orderPayment",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "订单支付",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/login/login",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/paySuccess/paySuccess",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "支付成功",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/ourPayment/ourPayment",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "订单支付",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/scenic/scenic",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/hotel/hotel",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/restaurant/restaurant",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/nearby/nearby",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/travelOne/travelOne",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/travelTwo/travelTwo",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/special/special",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/dingzhi/dingzhi",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/combination/combiChoose/combiChoose",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/my/order/electronicTicket/electronicTicket",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/combination/distributionCombiChoose/distributionCombiChoose",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
		}
		,{
			"path" : "pages/vlog/vlogIndex/vlogIndex",
			"style" : {
				"navigationBarTitleText": "VLOG",
				"enablePullDownRefresh": false
			}
		}
        ,{
            "path" : "pages/vlog/vlogface/vlogface",
            "style" : {
				"navigationBarTitleText": "扫脸获取视频",
				"enablePullDownRefresh": false
			}
        }
        ,{
            "path" : "pages/vlog/scenicList/scenicList",
            "style" : {
				"navigationBarTitleText": "景区",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor":"#192033",
				"navigationBarTextStyle": "#F8F8F8"
			}
        }
        ,{
            "path" : "pages/vlog/vlogList/vlogList",
            "style" : {
				"navigationBarTitleText": "我的Vlog集",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor":"#192033",
				"navigationBarTextStyle": "#F8F8F8"
			}
        }
    ],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "胖丁旅行",
		"navigationBarBackgroundColor": "#192033",
		"backgroundColor": "#F8F8F8"
	},
	"condition" : { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [
			{
				"name": "", //模式名称
				"path": "", //启动页面，必选
				"query": "" //启动参数，在页面的onLoad函数里面得到
			}
		]
	},
	"easycom": {
		// 下载安装的方式需要前面的"@/"，npm安装的方式无需"@/"
		// 下载安装方式
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
		// npm安装方式
		// "^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	}
}